/*

 Theme Name:     Questicle WP 2014 Theme

 Theme URI:      http://www.luchacomics.com

 Description:    Questicle WP 2014 Theme

 Author:         The Shooting Star Press inc.

 Author URI:     http://www.questicle.net

 Template:       twentyfourteen

 Version:        1.1.0

*/

 

@import url("../twentyfourteen/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */

/*This removes the title from the homepage*/

/*.home .entry-title {

    display: none;

}



*/





@media screen and (min-width: 1010px) {

 

    .archive-header,

 

    .comments-area,

 

    .image-navigation,

 

    .page-header,

 

    .page-content,

 

    .post-navigation,

 

    .site-content .entry-header,

 

    .site-content .entry-content,

 

    .site-content .entry-summary,

 

    .site-content footer.entry-meta {

 

        padding-left: 55px;

 

     }

 

}

 

.site-content .entry-header,

 

.site-content .entry-content,

 

.site-content .entry-summary,

 

.site-content .entry-meta,

 

.page-content {

 

        max-width: 90%;

 

}



.site-content{

       padding-left: 30px;

}

 

.comments-area {

 

        max-width: 90%;

 

}

 

.post-navigation, .image-navigation {

 

        max-width: 90%;

 

}

 

.site:before,

 

#secondary {

 

        width: 0;

 

        display: none;

 

     }

     

     



 

.featured-content {

       padding-left: 0px;

       height: 530px !important;

       overflow: hidden;

}



.featured-content-inner{

       height: 530px !important;

}



.featured-content-inner article{

       height: 530px !important;

}



.featured-content-inner article img{

       height: 530px !important;

}

 

.site-content, .site-main .widecolumn {

 

        margin-left: 0;

 

}



.post-thumbnail img {

width: 100%;

}

 

.hentry {

 

        max-width: 90%;

 

}

 

 

/* hide slider category */

.entry-meta{

    display:none !important;

}

        

        

body {

background: #828282;

}



.site {

margin: 0 auto;



}



h2.site-description {

       display: none;

}



a {

	color: #e72b1f;

	text-decoration: none;

}





a:active,

a:hover {

	color: #e72b1f;

}



::selection {

	background: #e72b1f;

	color: #fff;

	text-shadow: none;

}



::-moz-selection {

	background: #e72b1f;

	color: #fff;

	text-shadow: none;

}



/* Buttons */



button,

.button,

input[type="button"],

input[type="reset"],

input[type="submit"] {

	background-color: #e72b1f;

	border: 0;

	border-radius: 2px;

	color: #fff;

	font-size: 12px;

	font-weight: 700;

	padding: 10px 30px 11px;

	text-transform: uppercase;

	vertical-align: bottom;

}



button:hover,

button:focus,

.button:hover,

.button:focus,

input[type="button"]:hover,

input[type="button"]:focus,

input[type="reset"]:hover,

input[type="reset"]:focus,

input[type="submit"]:hover,

input[type="submit"]:focus {

	background-color: #e72b1f;

	color: #fff;

}



button:active,

.button:active,

input[type="button"]:active,

input[type="reset"]:active,

input[type="submit"]:active {

	background-color: #e72b1f;

}



.search-toggle {

	background-color: #e72b1f;

	cursor: pointer;

	float: right;

	height: 48px;

	margin-right: 38px;

	text-align: center;

	width: 48px;

}



.search-toggle:hover,

.search-toggle.active {

	background-color: #e72b1f;

}



.search-box {

	background-color: #e72b1f;

	padding: 12px;

    width: auto;

    position:absolute;

    right:0;

    margin-top: 0px;

}



.site {

	background-color: #fff;

	max-width: 1260px;

}	



.site-navigation a:hover {

	color: #e72b1f;

}



.site-navigation .current_page_item > a,

.site-navigation .current_page_ancestor > a,

.site-navigation .current-menu-item > a,

.site-navigation .current-menu-ancestor > a {

	color: #e72b1f;

	font-weight: 900;

}



#secondary { 

background: #e72b1f; 

}



.site-footer{ 

background: #e72b1f; 

}



.entry-title {

	font-size: 33px;

	font-weight: 600;

	line-height: 1.0909090909;

	margin-bottom: 12px;

	margin: 0 0 12px 0;

        text-transform: none;



	

}



.entry-title a:hover {

	color: #e72b1f;

}



.entry-meta a:hover {

	color: #e72b1f;

}





.cat-links {

	font-weight: 900;

	}



.cat-links a:hover {

	color: #e72b1f;

}



.entry-meta .tag-links a:hover {

	background-color: #e72b1f;

	color: #fff;

}



.entry-meta .tag-links a:hover:before {

	border-right-color: #e72b1f;

}



.entry-content .edit-link a:hover {

	color: #e72b1f;

}



.hentry .mejs-controls .mejs-time-rail .mejs-time-current {

	background: #e72b1f;

}



.page-links a:hover {

	background: #e72b1f;

	border: 1px solid #e72b1f;

	color: #fff;

}



.post-navigation a:hover,

.image-navigation a:hover {

	color: #e72b1f;

}



.paging-navigation .page-numbers.current {

	border-top: 5px solid #e72b1f;

}



.paging-navigation a:hover {

	border-top: 5px solid #e72b1f;

	color: #2b2b2b;

}



.comment-author a:hover,

.comment-list .pingback a:hover,

.comment-list .trackback a:hover,

.comment-metadata a:hover {

	color: #e72b1f;

}



.comment-reply-title small a:hover {

	color: #e72b1f;

}





.widget a:hover {

	color: #e72b1f;

}



.widget button,

.widget .button,

.widget input[type="button"],

.widget input[type="reset"],

.widget input[type="submit"] {

	background-color: #e72b1f;

	border: 0;

	font-size: 12px;

	padding: 5px 15px 4px;

}



.widget input[type="button"]:hover,

.widget input[type="button"]:focus,

.widget input[type="reset"]:hover,

.widget input[type="reset"]:focus,

.widget input[type="submit"]:hover,

.widget input[type="submit"]:focus {

	background-color: #e72b1f;

}



.widget input[type="button"]:active,

.widget input[type="reset"]:active,

.widget input[type="submit"]:active {

	background-color: #e72b1f;

}



.widget-title a:hover {

	color: #e72b1f;

}



.widget_calendar tbody a {

	background-color: #e72b1f;

	color: #fff;

	display: block;

}



.widget_calendar tbody a:hover {

	background-color: #e72b1f;

}



.widget_twentyfourteen_ephemera .entry-meta a:hover {

	color: #e72b1f;

}



.content-sidebar .widget a {

	color: #e72b1f;

}



.content-sidebar .widget a:hover {

	color: #e72b1f;

}



.content-sidebar .widget input[type="button"],

.content-sidebar .widget input[type="reset"],

.content-sidebar .widget input[type="submit"] {

	background-color: #e72b1f;

	border: 0;

	color: #fff;

}



.content-sidebar .widget input[type="button"]:hover,

.content-sidebar .widget input[type="button"]:focus,

.content-sidebar .widget input[type="reset"]:hover,

.content-sidebar .widget input[type="reset"]:focus,

.content-sidebar .widget input[type="submit"]:hover,

.content-sidebar .widget input[type="submit"]:focus {

	background-color: #e72b1f;

}



.content-sidebar .widget input[type="button"]:active,

.content-sidebar .widget input[type="reset"]:active,

.content-sidebar .widget input[type="submit"]:active {

	background-color: #e72b1f;

}



.content-sidebar .widget .widget-title a:hover {

	color: #e72b1f;

}



.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {

	color: #e72b1f;

}



.site-info a:hover {

	color: #e72b1f;

}



.featured-content a:hover {

	color: #e72b1f;

}



.slider-control-paging a:hover:before {

	background-color: #e72b1f;

}



.slider-control-paging .slider-active:before,

.slider-control-paging .slider-active:hover:before {

	background-color: #e72b1f;

}



.slider-direction-nav a:hover {

	background-color: #e72b1f;

}



.primary-navigation {

font-size: 16px;

padding-top: 0px;

}





.primary-navigation ul ul {

		background-color: #e72b1f;

		float: left;

		margin: 0;

		position: absolute;

		top: 48px;

		left: -999em;

		z-index: 99999;

	}



.primary-navigation li:hover > a,

	.primary-navigation li.focus > a {

		background-color: #e72b1f;

		color: #fff;

	}



	.primary-navigation ul ul a:hover,

	.primary-navigation ul ul li.focus > a {

		background-color: #e72b1f;

	}



.secondary-navigation ul ul {

		background-color: #e72b1f;

		position: absolute;

		top: 0;

		left: -999em;

		width: 182px;

		z-index: 99999;

	}



	

	.secondary-navigation li:hover > a,

	.secondary-navigation li.focus > a {

		background-color: #e72b1f;

		color: #fff;

	}



	.secondary-navigation ul ul a:hover,

	.secondary-navigation ul ul li.focus > a {

		background-color: #e72b1f;

	}



#site-header ul{

       list-style-type: none;

       display: inline-block;

       background: none;

       float: right;

       z-index: 100;

       position: relative;

}

#site-header li{

       display: inline-block;

       margin: 10px;   

}

#site-header li a{

       

}

#site-header.bannnerimg{

       z-index: 0;

       position: relative;

       float: left;

}



#site-header{

       overflow: hidden;

       max-height: 400px !important;

       position: relative !important;

}



#site-header img{}



#masthead{

       height: 48px;

       max-height: 70px;

       vertical-align: bottom;

       margin-bottom: -102px;

}

.header-main{

       position: relative;

       top: 0px;

       background-color: rgba(0,0,0,0.8);

}



#main{

    margin-top: 82px;

}



#main-content{

/*       margin-top: 82px; */

}



#secondary{

       margin-top: 82px;

}



.single .site-main{

       margin-top: 60px;

}





.social-links-menu{

       list-style: none  !important;

       margin: 0  !important;

       z-index: 200  !important;

       margin-top: 0 !important;

       position: absolute !important;

       bottom: -10px !important;

       right: 0px !important;

       margin-bottom: -200px;

}

.social-links-menu .social-icon{

       display: inline-block;

       list-style: none;

       float: left;

       display: table-cell;

       vertical-align: top;

}

.social-links-menu .social-icon .twitter-icon{

       background-image: url(https://questicle.net/wp-content/uploads/2018/02/twitter.png);

	    

	}

	.social-links-menu .social-icon .googleplus-icon{

		background-image: url(https://questicle.net/wp-content/uploads/2018/02/google.png);

	}

	.social-links-menu .social-icon .facebook-icon{

		background-image: url(https://questicle.net/wp-content/uploads/2018/02/face.png);

		}

.social-links-menu .social-icon a{

       width: 72px;

       height: 71px;

       margin-left: 10px;

       display: inline-block;

}





.slider-viewport{

       height: 500px !important;

}







.main-header-logo{

       width: 30%;

       float: left;

       display: inline-block;

       z-index: 200;

       margin: 0;

       position:absolute !important;

       top: 0px;

       left: 0px;

       background-color: transparent;

       margin: 0; padding: 0;

}

.main-header-logo img{

       width: 40%;

       float: left;

       display: inline-block;

       z-index: 200;

       margin: 0;

       background-color: transparent;

       margin: 0; padding: 0;

}



@media screen and (max-width:361px){

       

       .single .content-area {

              padding-top: 90px;

       }

       

       .single .site-content{

              margin-top:20px;

       }

       .blog .site-content{

              margin-top:20px;

       }

       

       #twitter-widget-1{

              margin-left: auto;   margin-right: auto;

              width: 90% !important;

       }

       

       .textwidget{

              margin-left: auto;

              margin-right: auto;

              text-align: center;

       }

       .social-links-menu .social-icon a{

              width: 32px;

              height: 31px;

              background-size: 100%;

              margin-left: 4px;

              display: inline-block;

       }

       

        .featured-content {

              height: 270px !important;

       }

       

       .featured-content-inner{

              height: 200px !important;

       }

       

       .featured-content-inner article{

              height: 200px !important;

       }

       

       .featured-content-inner article img{

              height: 200px !important;

       }

       .featured-content .slider-viewport{

              height: 200px !important;

       }

       .featured-content .entry-header{

              top:-100px;

       }

       

       .sub-menu{

              float:none;

              position:relative;

              left:auto;

       }

}





@media screen and ( min-width:361px){

       .single .site-main{

              margin-top: 120px;

       }

       .social-links-menu .social-icon a{

              width: 42px;

              height: 41px;

              background-size: 100%;

              margin-left: 4px;

              display: inline-block;

       }

        .main-header-logo{

              width: 47%;

       }

       .main-header-logo img{

              width: 40%;

       }

       .featured-content {

              height: 320px !important;

       }

       .featured-content .slider-viewport{

              height: 250px !important;

       }

       

       .featured-content-inner{

              height: 250px !important;

       }

       

       .featured-content-inner article{

              height: 250px !important;

       }

       

       .featured-content-inner article a{

              height: 250px !important;

       }

       

       .featured-content-inner article img{

              height: 250px !important;

       }

       .featured-content .entry-header{

              top:-420px;

       }

       .textwidget{

              margin-left: auto;

              margin-right: auto;

              text-align: center;

       }

       

       #twitter-widget-0{

              width: 70% !important;

       }

}



@media screen and (min-width: 570px ){

      .featured-content .entry-header{

              top:-420px;

       } 

}



@media screen and ( min-width: 630px){

       .social-links-menu .social-icon a{

              width: 52px;

              height: 51px;

              background-size: 100%;

              margin-left: 4px;

              display: inline-block;

       }

       

       .featured-content {

              height: 355px !important;

       }

       .featured-content .entry-header{

              top:-420px;

       }

       

       .featured-content-inner{

              height: 285px !important;

       }

       

       .featured-content-inner article{

              height: 285px !important;

       }

       

       .featured-content-inner article img{

              height: 285px !important;

       }

       .featured-content .slider-viewport{

              height: 285px !important;

       }

       

       .post-thumbnail{

              max-height: 445px !important;

              overflow:hidden;

          }

       

}



@media screen and (min-width:673px){

       .featured-content {

              height: 285px !important;

       }

       .featured-content .entry-header{

              top:inherit;

       }

}



@media screen and (min-width:720px){

       .featured-content {

              height: 280px !important;

       }

       

       .featured-content-inner{

              height: 280px !important;

       }

       

       .featured-content-inner article{

              height: 280px !important;

       }

       

       .featured-content-inner article img{

              height: 280px !important;

       }

       .featured-content .slider-viewport{

              height: 280px !important;

       }

}



@media screen and (max-width:783px){

       .sub-menu{

              float:none !important;

              position:relative !important;

              left:auto !important;

              top:auto !important;

       }

}



@media screen and (min-width: 800px ){

       .featured-content {

              height: 312px !important;

       }

       

       .featured-content-inner{

              height: 312px !important;

       }

       

       .featured-content-inner article{

              height: 312px !important;

       }

       

       .featured-content-inner article img{

              height: 312px !important;

       }

       .featured-content .slider-viewport{

              height: 312px !important;

       }

}



@media screen and (min-width: 900px ){

       .main-header-logo{

              width: 30%;

       }

       .main-header-logo img{

              width: 40%;

       }

       .featured-content {

              height: 351px !important;

       }

       

       .featured-content-inner{

              height: 351px !important;

       }

       

       .featured-content-inner article{

              height: 351px !important;

       }

       

       .featured-content-inner article img{

              height: 351px !important;

       }

       .featured-content .slider-viewport{

              height: 351px !important;

       }

}



@media screen and (min-width: 950px ){

       .featured-content {

              height: 370px !important;

       }

       

       .featured-content-inner{

              height: 370px !important;

       }

       

       .featured-content-inner article{

              height: 370px !important;

       }

       

       .featured-content-inner article img{

              height: 370px !important;

       }

       .featured-content .slider-viewport{

              height: 370px !important;

       }

}



@media screen and (min-width: 1020px){

       .social-links-menu .social-icon a{

              width: 62px;

              height: 61px;

              background-size: 100%;

              margin-left: 10px;

              display: inline-block;

       }

       

       .featured-content {

              height: 409px !important;

       }

       

       .featured-content-inner{

              height: 409px !important;

       }

       

       .featured-content-inner article{

              height: 409px !important;

       }

       

       .featured-content-inner article img{

              height: 409px !important;

       }

       .featured-content .slider-viewport{

              height: 409px !important;

       }

}



@media screen and (min-width: 1100px){

       .featured-content {

              height: 429px !important;

       }

       

       .featured-content-inner{

              height: 429px !important;

       }

       

       .featured-content-inner article{

              height: 429px !important;

       }

       

       .featured-content-inner article img{

              height: 429px !important;

       }

       .featured-content .slider-viewport{

              height: 429px !important;

       }

}



@media screen and (min-width: 1260px){

       .search-box{

              width: auto;

       }

       .social-links-menu .social-icon a{

              width: 72px;

              height: 71px;

              margin-left: 10px;

              display: inline-block;

       }

}
/* added by Chad and Rodolfo to fix CSS issues on Mobile with images */

article div a img{
width:80%; height: auto;
max-width: 500px;
}
#site-header img{
width:100%; height:auto;
}

.header-main{
	background-color:rgb(255,255,255);
	color: black;
}
.primary-navigation a{
	color:black;
	font-weight:bolder;
}
#primary.content-area{
	background-color:black;
}
.hentry{
	background-color:#191919;
	border-radius:5px;
}
.entry-header{
	background-color:#191919;
	color:white;
}
.site-content{
	background-color:black;
}
.entry-content{
	background-color:black;
	color:white;
}
#content{
	background-color:black;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content{
	background-color:#191919;
	color:white;
	border-radius:3px;
	padding-top:10px;
	
}
.content-sidebar .widget .widget-title{
	color:white;
}
.paging-navigation .page-numbers{
	color:white;
}
.entry-title a{
	color:white;
}
label{
	color:white;
}
.comment-respond h3{
	color:white;
}
#content{
	color:white;
}
.ts-fab-tab{
	background-color:#333;
	border-radius:3px;
}
.list-view .site-content .hentry{
	padding-top:20px;
	border: 3px solid #333;
}
.list-view .site-content .hentry:first-of-type{
	padding-top:20px;
	border: 3px solid #333;
}
.comic-release{
	background-color:#191919;
	border:3px solid #333 !important;
	border-radius: 3px !important;
}
.page.type-page.status-publish.hentry{
	border: 3px solid #333;
	padding:20px;
}
.singular .site-content .hentry{
	padding:20px;
	border:3px solid #333 !important;
}

article div a img{
	width:80% !important;
	height:auto !important;
	max-width:464px !important;
}
